[Desktop Entry]
Comment=KBabel filter
Type=ServiceType
X-TDE-ServiceType=KBabelFilter

[PropertyDef::X-TDE-Import]
Type=TQStringList

[PropertyDef::X-TDE-Export]
Type=TQStringList

[PropertyDef::X-TDE-Available]
Type=TQString
